.tab_box {
		width:1000px;
		margin: 0px auto;
		margin-left: 20px;

}
.lyz_tab_left {
	float: left;
	width: 130px;
	margin-left:-10px;
	margin-top:10px;
	height: auto !important;
	min-height:500px;
	height:500px;
}
.pro_con1111 {
	float: left;
	overflow: hidden;
	width: 200px;
	height: auto;
}

.pro_con111 UL {
	padding: 0px;
	width: 200px;
	list-style-type: none;

}

#one3,#one4,#one7,#one1,#one5,#one2,#one6,#one9,#one8 {
	padding-right: 50px;
	display: inline;
	background: url(../images/hongbj.png) no-repeat left center;
	float: left;
	margin-bottom: 5px;
	width: 100px;
	cursor: pointer;
	color: #ffffff;
	line-height: 34px;
	height: 34px;
	text-align: right;
}

.hover#one1,.hover#one2,.hover#one3,.hover#one4,.hover#one5,.hover#one6,.hover#one7,.hover#one8,.hover#one9{
	padding-right: 30px;
	display: inline;
	background: url(../images/baibj01.png) no-repeat right 50%;
	float: left;
	margin-bottom: 5px;
	width: 110px;
	cursor: pointer;
	color: #000000;
	line-height: 34px;
	height: 34px;
	text-align: right;
}
.lyz_tab_right {
	padding-right: 10px;
	display: inline;
	padding-left: 20px;
	background: url(../images/right4.png) no-repeat left top;
	float: left;
	padding-bottom: 20px;
	width: 650px;
	padding-top: 20px;
	height:560px;
}
.clear {
	clear:both
}
/* 代码整理：懒人之家 */
